Bug 113043 - sysctl(3) manpage missing
Summary: sysctl(3) manpage missing
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 19:17 UTC by Mike Perry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-19 16:51:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Perry 2004-01-07 19:17:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114 Galeon/1.3.10

Description of problem:
While there is a _sysctl(2) that describes the syscall interface,
there is actually a glibc library function sysctl that should be used
instead, and should be documented in sysctl(3).

Version-Release number of selected component (if applicable):
man-pages-1.60-4

How reproducible:
Always

Steps to Reproduce:
1. man 3 sysctl
    

Actual Results:  No manpage

Expected Results:  A manpage. man 2 sysctl gives the _sysctl
interface. The library function should be used instead.


Additional info:

Comment 1 Eido Inoue 2004-02-19 16:51:13 UTC
it's not in the upstream as of 1.66. marking as such


Note You need to log in before you can comment on or make changes to this bug.